Subject: SUN install of G92

From: <[email-masked]>
Date: Mon, 03 Apr 95 11:05:01 LCL

After almost two years of legal wrangling we managed to get a site licence
 for G92. However we are now having installation problems and would appreciate
advice.
    In attempting to run on a SUN Solaris ( SUM OS 5.3) with compiler version
  3.0 optimisation causes an error message
          DATA TREE IS CORRUPTED
    This could be due to our using a later compiler than was used for the progr
am. It leads to a great deal of frustration when trying to run many of the test
 cases. Any ideas on how to get rid of this error.
       In trying to instal on an IBM MVS machine( dont ask why, please) we try
to use the fancy installation pro supplied by IBM and it doesnt work and IBM
 apparently too busy to offer help at the present time. Any one else tried to d
 install G92 on an IBM/3090. and how did you do it.
           PA13808 at UTKVM1.utk.edu( John Bloor, Univ. Tenn.at Knoxville)